<!DOCTYPE html PUBLIC "-//W3C//DTD XHTML 1.0 Transitional//EN" "https://www.w3.org/TR/xhtml1/DTD/xhtml1-transitional.dtd"><html xmlns="http://www.w3.org/1999/xhtml"><head>
<meta http-equiv="Content-Type" content="text/xhtml;charset=UTF-8"/>
<meta http-equiv="X-UA-Compatible" content="IE=9"/>
<meta name="generator" content="Doxygen 1.8.20"/>
<meta name="viewport" content="width=device-width, initial-scale=1"/>
<a class="dashingAutolink" name="autolink-30"></a><a class="dashAnchor" name="//apple_ref/cpp/Package/XHXKit%3A%20%2FUsers%2Fscar1900%2FDeveloper%2FXHXKit%2FXHXKit%2FClasses%2FBase%2FDefine%2FBigDataAnalyticsConstants.m%20%E6%96%87%E4%BB%B6%E5%8F%82%E8%80%83"></a><title>XHXKit: /Users/scar1900/Developer/XHXKit/XHXKit/Classes/Base/Define/BigDataAnalyticsConstants.m 文件参考</title>
<link href="tabs.css" rel="stylesheet" type="text/css"/>
<script type="text/javascript" src="jquery.js"></script>
<script type="text/javascript" src="dynsections.js"></script>
<link href="navtree.css" rel="stylesheet" type="text/css"/>
<script type="text/javascript" src="resize.js"></script>
<script type="text/javascript" src="navtreedata.js"></script>
<script type="text/javascript" src="navtree.js"></script>
<link href="search/search.css" rel="stylesheet" type="text/css"/>
<script type="text/javascript" src="search/searchdata.js"></script>
<script type="text/javascript" src="search/search.js"></script>
<link href="doxygen.css" rel="stylesheet" type="text/css"/>
</head>
<body>
<div id="top"><!-- do not remove this div, it is closed by doxygen! -->
<div id="titlearea">
<table cellspacing="0" cellpadding="0">
 <tbody>
 <tr style="height: 56px;">
  <td id="projectalign" style="padding-left: 0.5em;">
   <div id="projectname">XHXKit
   &nbsp;<span id="projectnumber">4.10.0.12</span>
   </div>
  </td>
 </tr>
 </tbody>
</table>
</div>
<!-- end header part -->
<!-- 制作者 Doxygen 1.8.20 -->
<script type="text/javascript">
/* @license magnet:?xt=urn:btih:cf05388f2679ee054f2beb29a391d25f4e673ac3&amp;dn=gpl-2.0.txt GPL-v2 */
var searchBox = new SearchBox("searchBox", "search",false,'搜索');
/* @license-end */
</script>
<script type="text/javascript" src="menudata.js"></script>
<script type="text/javascript" src="menu.js"></script>
<script type="text/javascript">
/* @license magnet:?xt=urn:btih:cf05388f2679ee054f2beb29a391d25f4e673ac3&amp;dn=gpl-2.0.txt GPL-v2 */
$(function() {
  initMenu('',true,false,'search.php','搜索');
  $(document).ready(function() { init_search(); });
});
/* @license-end */</script>
<div id="main-nav"></div>
</div><!-- top -->
<div id="side-nav" class="ui-resizable side-nav-resizable">
  <div id="nav-tree">
    <div id="nav-tree-contents">
      <div id="nav-sync" class="sync"></div>
    </div>
  </div>
  <div id="splitbar" style="-moz-user-select:none;" class="ui-resizable-handle">
  </div>
</div>
<script type="text/javascript">
/* @license magnet:?xt=urn:btih:cf05388f2679ee054f2beb29a391d25f4e673ac3&amp;dn=gpl-2.0.txt GPL-v2 */
$(document).ready(function(){initNavTree('_big_data_analytics_constants_8m.html',''); initResizable(); });
/* @license-end */
</script>
<div id="doc-content">
<!-- window showing the filter options -->
<div id="MSearchSelectWindow" onmouseover="return searchBox.OnSearchSelectShow()" onmouseout="return searchBox.OnSearchSelectHide()" onkeydown="return searchBox.OnSearchSelectKey(event)">
</div>

<!-- iframe showing the search results (closed by default) -->
<div id="MSearchResultsWindow">
<iframe src="javascript:void(0)" frameborder="0" name="MSearchResults" id="MSearchResults">
</iframe>
</div>

<div class="header">
  <div class="summary">
<a href="#var-members">变量</a>  </div>
  <div class="headertitle">
<div class="title">BigDataAnalyticsConstants.m 文件参考</div>  </div>
</div><!--header-->
<div class="contents">
<div class="textblock"><code>#import &#34;<a class="el" href="_big_data_analytics_constants_8h_source.html">BigDataAnalyticsConstants.h</a>&#34;</code><br/>
</div><table class="memberdecls">
<tbody><tr class="heading"><td colspan="2"><h2 class="groupheader"><a name="var-members"></a>
变量</h2></td></tr>
<tr class="memitem:aa1a543f4d2bd1f7dc4fa7a3fbb50cc9d"><td class="memItemLeft" align="right" valign="top">NSString *const&nbsp;</td><td class="memItemRight" valign="bottom"><a class="el" href="_big_data_analytics_constants_8m.html#aa1a543f4d2bd1f7dc4fa7a3fbb50cc9d">kStudy_FindMoreAnalytics</a> = @&#34;2.3.1&#34;</td></tr>
<tr class="separator:aa1a543f4d2bd1f7dc4fa7a3fbb50cc9d"><td class="memSeparator" colspan="2">&nbsp;</td></tr>
<tr class="memitem:af2cd0b940c30bb8acb1671694e68c34e"><td class="memItemLeft" align="right" valign="top">NSString *const&nbsp;</td><td class="memItemRight" valign="bottom"><a class="el" href="_big_data_analytics_constants_8m.html#af2cd0b940c30bb8acb1671694e68c34e">kStudy_TurnToLiveRoomAnalytics</a> = @&#34;2.3.2&#34;</td></tr>
<tr class="separator:af2cd0b940c30bb8acb1671694e68c34e"><td class="memSeparator" colspan="2">&nbsp;</td></tr>
<tr class="memitem:adb538229cb37a285a78b5bca48abf796"><td class="memItemLeft" align="right" valign="top">NSString *const&nbsp;</td><td class="memItemRight" valign="bottom"><a class="el" href="_big_data_analytics_constants_8m.html#adb538229cb37a285a78b5bca48abf796">kStudy_ToStudyAnalytics</a> = @&#34;2.3.3&#34;</td></tr>
<tr class="separator:adb538229cb37a285a78b5bca48abf796"><td class="memSeparator" colspan="2">&nbsp;</td></tr>
<tr class="memitem:a701a2a69246d97826c1548cd800b0b59"><td class="memItemLeft" align="right" valign="top">NSString *const&nbsp;</td><td class="memItemRight" valign="bottom"><a class="el" href="_big_data_analytics_constants_8m.html#a701a2a69246d97826c1548cd800b0b59">kStudy_AllCourseAnalytics</a> = @&#34;2.3.4&#34;</td></tr>
<tr class="separator:a701a2a69246d97826c1548cd800b0b59"><td class="memSeparator" colspan="2">&nbsp;</td></tr>
<tr class="memitem:ae4fbfd9109d2824888ed2ce7c2c5bee2"><td class="memItemLeft" align="right" valign="top">NSString *const&nbsp;</td><td class="memItemRight" valign="bottom"><a class="el" href="_big_data_analytics_constants_8m.html#ae4fbfd9109d2824888ed2ce7c2c5bee2">kStudy_MineHomeWorkAnalytics</a> = @&#34;2.3.5&#34;</td></tr>
<tr class="separator:ae4fbfd9109d2824888ed2ce7c2c5bee2"><td class="memSeparator" colspan="2">&nbsp;</td></tr>
<tr class="memitem:ac4dacde624b7a42513e26cd18a13b254"><td class="memItemLeft" align="right" valign="top">NSString *const&nbsp;</td><td class="memItemRight" valign="bottom"><a class="el" href="_big_data_analytics_constants_8m.html#ac4dacde624b7a42513e26cd18a13b254">kStudy_TaskAnalytics</a> = @&#34;2.3.6&#34;</td></tr>
<tr class="separator:ac4dacde624b7a42513e26cd18a13b254"><td class="memSeparator" colspan="2">&nbsp;</td></tr>
<tr class="memitem:aeeabf57bc900f27f6e822e6c81ff891a"><td class="memItemLeft" align="right" valign="top">NSString *const&nbsp;</td><td class="memItemRight" valign="bottom"><a class="el" href="_big_data_analytics_constants_8m.html#aeeabf57bc900f27f6e822e6c81ff891a">kStudy_ReportAnalytics</a> = @&#34;2.3.7&#34;</td></tr>
<tr class="separator:aeeabf57bc900f27f6e822e6c81ff891a"><td class="memSeparator" colspan="2">&nbsp;</td></tr>
<tr class="memitem:a9e27a9c0ca1207ad04b30e48d3e4f1c3"><td class="memItemLeft" align="right" valign="top">NSString *const&nbsp;</td><td class="memItemRight" valign="bottom"><a class="el" href="_big_data_analytics_constants_8m.html#a9e27a9c0ca1207ad04b30e48d3e4f1c3">kStudy_ErrorAnalytics</a> = @&#34;2.3.8&#34;</td></tr>
<tr class="separator:a9e27a9c0ca1207ad04b30e48d3e4f1c3"><td class="memSeparator" colspan="2">&nbsp;</td></tr>
<tr class="memitem:ae40cc11569d611412728c884eeddbbd3"><td class="memItemLeft" align="right" valign="top">NSString *const&nbsp;</td><td class="memItemRight" valign="bottom"><a class="el" href="_big_data_analytics_constants_8m.html#ae40cc11569d611412728c884eeddbbd3">kStudy_NoteAnalytics</a> = @&#34;2.3.9&#34;</td></tr>
<tr class="separator:ae40cc11569d611412728c884eeddbbd3"><td class="memSeparator" colspan="2">&nbsp;</td></tr>
<tr class="memitem:a6000be0cd45da69141ddd17a8566fe70"><td class="memItemLeft" align="right" valign="top">NSString *const&nbsp;</td><td class="memItemRight" valign="bottom"><a class="el" href="_big_data_analytics_constants_8m.html#a6000be0cd45da69141ddd17a8566fe70">kStudy_WeeklyAnalytics</a> = @&#34;2.3.10&#34;</td></tr>
<tr class="separator:a6000be0cd45da69141ddd17a8566fe70"><td class="memSeparator" colspan="2">&nbsp;</td></tr>
<tr class="memitem:abc23743de8fd016c43840deb6764f7fb"><td class="memItemLeft" align="right" valign="top">NSString *const&nbsp;</td><td class="memItemRight" valign="bottom"><a class="el" href="_big_data_analytics_constants_8m.html#abc23743de8fd016c43840deb6764f7fb">kStudy_ClassicProblemAnalytics</a> = @&#34;2.3.11&#34;</td></tr>
<tr class="separator:abc23743de8fd016c43840deb6764f7fb"><td class="memSeparator" colspan="2">&nbsp;</td></tr>
<tr class="memitem:adea6efeb3830de780cb0f443f873454b"><td class="memItemLeft" align="right" valign="top">NSString *const&nbsp;</td><td class="memItemRight" valign="bottom"><a class="el" href="_big_data_analytics_constants_8m.html#adea6efeb3830de780cb0f443f873454b">kStudy_StatueReportAnalytics</a> = @&#34;2.3.12&#34;</td></tr>
<tr class="separator:adea6efeb3830de780cb0f443f873454b"><td class="memSeparator" colspan="2">&nbsp;</td></tr>
<tr class="memitem:ac1ca47613b9eef73eda4c7c1bc6b26e2"><td class="memItemLeft" align="right" valign="top">NSString *const&nbsp;</td><td class="memItemRight" valign="bottom"><a class="el" href="_big_data_analytics_constants_8m.html#ac1ca47613b9eef73eda4c7c1bc6b26e2">kStudy_SessionAnalytics</a> = @&#34;2.3.13&#34;</td></tr>
<tr class="separator:ac1ca47613b9eef73eda4c7c1bc6b26e2"><td class="memSeparator" colspan="2">&nbsp;</td></tr>
<tr class="memitem:a96c9547d4485ba436302846ae9185d07"><td class="memItemLeft" align="right" valign="top">NSString *const&nbsp;</td><td class="memItemRight" valign="bottom"><a class="el" href="_big_data_analytics_constants_8m.html#a96c9547d4485ba436302846ae9185d07">kStudy_CourseDetailAnalytics</a> = @&#34;2.3.14&#34;</td></tr>
<tr class="separator:a96c9547d4485ba436302846ae9185d07"><td class="memSeparator" colspan="2">&nbsp;</td></tr>
<tr class="memitem:a27442b76be6e34c36d35c0d1ee014399"><td class="memItemLeft" align="right" valign="top">NSString *const&nbsp;</td><td class="memItemRight" valign="bottom"><a class="el" href="_big_data_analytics_constants_8m.html#a27442b76be6e34c36d35c0d1ee014399">kStudy_DeleteWrongQuestionAnalytics</a> = @&#34;2.9.5&#34;</td></tr>
<tr class="separator:a27442b76be6e34c36d35c0d1ee014399"><td class="memSeparator" colspan="2">&nbsp;</td></tr>
<tr class="memitem:a8b6dde75ccb3680a3c3db20969615dcd"><td class="memItemLeft" align="right" valign="top">NSString *const&nbsp;</td><td class="memItemRight" valign="bottom"><a class="el" href="_big_data_analytics_constants_8m.html#a8b6dde75ccb3680a3c3db20969615dcd">kStudy_MarkWrongReasonAnalytics</a> = @&#34;2.9.6&#34;</td></tr>
<tr class="separator:a8b6dde75ccb3680a3c3db20969615dcd"><td class="memSeparator" colspan="2">&nbsp;</td></tr>
<tr class="memitem:aaf1bd3e1d41882b6e551f88c905a4c19"><td class="memItemLeft" align="right" valign="top">NSString *const&nbsp;</td><td class="memItemRight" valign="bottom"><a class="el" href="_big_data_analytics_constants_8m.html#aaf1bd3e1d41882b6e551f88c905a4c19">kStudy_WatchVideoAnalytics</a> = @&#34;2.13.2&#34;</td></tr>
<tr class="separator:aaf1bd3e1d41882b6e551f88c905a4c19"><td class="memSeparator" colspan="2">&nbsp;</td></tr>
<tr class="memitem:aaef33f2ced5e3f8d650527f16aa56a91"><td class="memItemLeft" align="right" valign="top">NSString *const&nbsp;</td><td class="memItemRight" valign="bottom"><a class="el" href="_big_data_analytics_constants_8m.html#aaef33f2ced5e3f8d650527f16aa56a91">kCourse_JoinClassRoomAnalytics</a> = @&#34;2.5.1&#34;</td></tr>
<tr class="separator:aaef33f2ced5e3f8d650527f16aa56a91"><td class="memSeparator" colspan="2">&nbsp;</td></tr>
<tr class="memitem:ac5f1fe74944533472d939d4bc81755e0"><td class="memItemLeft" align="right" valign="top">NSString *const&nbsp;</td><td class="memItemRight" valign="bottom"><a class="el" href="_big_data_analytics_constants_8m.html#ac5f1fe74944533472d939d4bc81755e0">kCourse_ClickClassTitleAnalytics</a> = @&#34;2.5.2&#34;</td></tr>
<tr class="separator:ac5f1fe74944533472d939d4bc81755e0"><td class="memSeparator" colspan="2">&nbsp;</td></tr>
<tr class="memitem:a8f4da1f0f6c5594fd73a3a84d4d63280"><td class="memItemLeft" align="right" valign="top">NSString *const&nbsp;</td><td class="memItemRight" valign="bottom"><a class="el" href="_big_data_analytics_constants_8m.html#a8f4da1f0f6c5594fd73a3a84d4d63280">kCourse_WatchVideoAnalytics</a> = @&#34;2.5.3&#34;</td></tr>
<tr class="separator:a8f4da1f0f6c5594fd73a3a84d4d63280"><td class="memSeparator" colspan="2">&nbsp;</td></tr>
<tr class="memitem:a5e3a6ca97f634f91edb613fc18ff1adf"><td class="memItemLeft" align="right" valign="top">NSString *const&nbsp;</td><td class="memItemRight" valign="bottom"><a class="el" href="_big_data_analytics_constants_8m.html#a5e3a6ca97f634f91edb613fc18ff1adf">kCourse_DoHomeworkAnalytics</a> = @&#34;2.5.4&#34;</td></tr>
<tr class="separator:a5e3a6ca97f634f91edb613fc18ff1adf"><td class="memSeparator" colspan="2">&nbsp;</td></tr>
<tr class="memitem:ab5966b0662c09cfeeb77bd5089db1031"><td class="memItemLeft" align="right" valign="top">NSString *const&nbsp;</td><td class="memItemRight" valign="bottom"><a class="el" href="_big_data_analytics_constants_8m.html#ab5966b0662c09cfeeb77bd5089db1031">kCourse_CheckDetailAnalytics</a> = @&#34;2.5.5&#34;</td></tr>
<tr class="separator:ab5966b0662c09cfeeb77bd5089db1031"><td class="memSeparator" colspan="2">&nbsp;</td></tr>
<tr class="memitem:a86397a9ed76b770814afa277ef4932c1"><td class="memItemLeft" align="right" valign="top">NSString *const&nbsp;</td><td class="memItemRight" valign="bottom"><a class="el" href="_big_data_analytics_constants_8m.html#a86397a9ed76b770814afa277ef4932c1">kCourse_CheckCorrectAnalytics</a> = @&#34;2.5.6&#34;</td></tr>
<tr class="separator:a86397a9ed76b770814afa277ef4932c1"><td class="memSeparator" colspan="2">&nbsp;</td></tr>
<tr class="memitem:a8e7088515f3fdbac9c3b87cf678de50c"><td class="memItemLeft" align="right" valign="top">NSString *const&nbsp;</td><td class="memItemRight" valign="bottom"><a class="el" href="_big_data_analytics_constants_8m.html#a8e7088515f3fdbac9c3b87cf678de50c">kCourse_UploadNoteAnalytics</a> = @&#34;2.5.7&#34;</td></tr>
<tr class="separator:a8e7088515f3fdbac9c3b87cf678de50c"><td class="memSeparator" colspan="2">&nbsp;</td></tr>
<tr class="memitem:a492a414f54dfb8f211061f92af9acb6f"><td class="memItemLeft" align="right" valign="top">NSString *const&nbsp;</td><td class="memItemRight" valign="bottom"><a class="el" href="_big_data_analytics_constants_8m.html#a492a414f54dfb8f211061f92af9acb6f">kCourse_CheckNoteAnalytics</a> = @&#34;2.5.8&#34;</td></tr>
<tr class="separator:a492a414f54dfb8f211061f92af9acb6f"><td class="memSeparator" colspan="2">&nbsp;</td></tr>
<tr class="memitem:a33596db6790633b1ab0c347990c00363"><td class="memItemLeft" align="right" valign="top">NSString *const&nbsp;</td><td class="memItemRight" valign="bottom"><a class="el" href="_big_data_analytics_constants_8m.html#a33596db6790633b1ab0c347990c00363">kCourse_AppraiseAnalytics</a> = @&#34;2.5.9&#34;</td></tr>
<tr class="separator:a33596db6790633b1ab0c347990c00363"><td class="memSeparator" colspan="2">&nbsp;</td></tr>
<tr class="memitem:aeb239af5d0fcf8d0d2abf3dcad47e8fd"><td class="memItemLeft" align="right" valign="top">NSString *const&nbsp;</td><td class="memItemRight" valign="bottom"><a class="el" href="_big_data_analytics_constants_8m.html#aeb239af5d0fcf8d0d2abf3dcad47e8fd">kCourse_WatchPlaybackAnalytics</a> = @&#34;2.5.10&#34;</td></tr>
<tr class="separator:aeb239af5d0fcf8d0d2abf3dcad47e8fd"><td class="memSeparator" colspan="2">&nbsp;</td></tr>
<tr class="memitem:ac931fb62e4e78e641cf834a16fa4eed7"><td class="memItemLeft" align="right" valign="top">NSString *const&nbsp;</td><td class="memItemRight" valign="bottom"><a class="el" href="_big_data_analytics_constants_8m.html#ac931fb62e4e78e641cf834a16fa4eed7">kHwork_DoHomeworkAnalytics</a> = @&#34;2.6.1&#34;</td></tr>
<tr class="separator:ac931fb62e4e78e641cf834a16fa4eed7"><td class="memSeparator" colspan="2">&nbsp;</td></tr>
<tr class="memitem:a5a757395cc2c47e1671522ee18580ec8"><td class="memItemLeft" align="right" valign="top">NSString *const&nbsp;</td><td class="memItemRight" valign="bottom"><a class="el" href="_big_data_analytics_constants_8m.html#a5a757395cc2c47e1671522ee18580ec8">kHwork_CheckWorkDetailAnalytics</a> = @&#34;2.6.2&#34;</td></tr>
<tr class="separator:a5a757395cc2c47e1671522ee18580ec8"><td class="memSeparator" colspan="2">&nbsp;</td></tr>
<tr class="memitem:a12c4cd075471542cb7bb9b2861ff9813"><td class="memItemLeft" align="right" valign="top">NSString *const&nbsp;</td><td class="memItemRight" valign="bottom"><a class="el" href="_big_data_analytics_constants_8m.html#a12c4cd075471542cb7bb9b2861ff9813">kHwork_CheckCorrectAnalytics</a> = @&#34;2.6.3&#34;</td></tr>
<tr class="separator:a12c4cd075471542cb7bb9b2861ff9813"><td class="memSeparator" colspan="2">&nbsp;</td></tr>
<tr class="memitem:ac2fa1b4ca13bca64e13f742db7157d12"><td class="memItemLeft" align="right" valign="top">NSString *const&nbsp;</td><td class="memItemRight" valign="bottom"><a class="el" href="_big_data_analytics_constants_8m.html#ac2fa1b4ca13bca64e13f742db7157d12">kHWCard_takePhotoAnalytics</a> = @&#34;2.6.1.1&#34;</td></tr>
<tr class="separator:ac2fa1b4ca13bca64e13f742db7157d12"><td class="memSeparator" colspan="2">&nbsp;</td></tr>
<tr class="memitem:ae3f3a2018b0e22d14f72988f0ea8db52"><td class="memItemLeft" align="right" valign="top">NSString *const&nbsp;</td><td class="memItemRight" valign="bottom"><a class="el" href="_big_data_analytics_constants_8m.html#ae3f3a2018b0e22d14f72988f0ea8db52">kHWCard_AlbumAnalytics</a> = @&#34;2.6.1.2&#34;</td></tr>
<tr class="separator:ae3f3a2018b0e22d14f72988f0ea8db52"><td class="memSeparator" colspan="2">&nbsp;</td></tr>
<tr class="memitem:aff756f5cb573a3959616f6fa5e54d7fd"><td class="memItemLeft" align="right" valign="top">NSString *const&nbsp;</td><td class="memItemRight" valign="bottom"><a class="el" href="_big_data_analytics_constants_8m.html#aff756f5cb573a3959616f6fa5e54d7fd">kHWCard_PaperAnalytics</a> = @&#34;2.6.1.3&#34;</td></tr>
<tr class="separator:aff756f5cb573a3959616f6fa5e54d7fd"><td class="memSeparator" colspan="2">&nbsp;</td></tr>
<tr class="memitem:a2953856dbdd8abef01d564c04121f8a8"><td class="memItemLeft" align="right" valign="top">NSString *const&nbsp;</td><td class="memItemRight" valign="bottom"><a class="el" href="_big_data_analytics_constants_8m.html#a2953856dbdd8abef01d564c04121f8a8">kHWCard_NumberAnalytics</a> = @&#34;2.6.1.4&#34;</td></tr>
<tr class="separator:a2953856dbdd8abef01d564c04121f8a8"><td class="memSeparator" colspan="2">&nbsp;</td></tr>
<tr class="memitem:ab9555ea6f17eb124892ac8e56cc9e314"><td class="memItemLeft" align="right" valign="top">NSString *const&nbsp;</td><td class="memItemRight" valign="bottom"><a class="el" href="_big_data_analytics_constants_8m.html#ab9555ea6f17eb124892ac8e56cc9e314">kHWCard_ExitAnalytics</a> = @&#34;2.6.1.5&#34;</td></tr>
<tr class="separator:ab9555ea6f17eb124892ac8e56cc9e314"><td class="memSeparator" colspan="2">&nbsp;</td></tr>
<tr class="memitem:a58d5f88ac06fdcb964174f3ea5ccacd2"><td class="memItemLeft" align="right" valign="top">NSString *const&nbsp;</td><td class="memItemRight" valign="bottom"><a class="el" href="_big_data_analytics_constants_8m.html#a58d5f88ac06fdcb964174f3ea5ccacd2">kHWCard_SubmitAnalytics</a> = @&#34;2.6.1.6&#34;</td></tr>
<tr class="separator:a58d5f88ac06fdcb964174f3ea5ccacd2"><td class="memSeparator" colspan="2">&nbsp;</td></tr>
<tr class="memitem:a82cd41664710b9039f6bd8e64e01f9de"><td class="memItemLeft" align="right" valign="top">NSString *const&nbsp;</td><td class="memItemRight" valign="bottom"><a class="el" href="_big_data_analytics_constants_8m.html#a82cd41664710b9039f6bd8e64e01f9de">kHQDetail_PopCardAnalytics</a> = @&#34;2.6.1.1.1&#34;</td></tr>
<tr class="separator:a82cd41664710b9039f6bd8e64e01f9de"><td class="memSeparator" colspan="2">&nbsp;</td></tr>
<tr class="memitem:a400493abf81f724876c06660b0911dde"><td class="memItemLeft" align="right" valign="top">NSString *const&nbsp;</td><td class="memItemRight" valign="bottom"><a class="el" href="_big_data_analytics_constants_8m.html#a400493abf81f724876c06660b0911dde">kSList_ToStudyAnalytics</a> = @&#34;2.13.1&#34;</td></tr>
<tr class="separator:a400493abf81f724876c06660b0911dde"><td class="memSeparator" colspan="2">&nbsp;</td></tr>
<tr class="memitem:a8590549e9d139f4c786b05a9b30e2a2a"><td class="memItemLeft" align="right" valign="top">NSString *const&nbsp;</td><td class="memItemRight" valign="bottom"><a class="el" href="_big_data_analytics_constants_8m.html#a8590549e9d139f4c786b05a9b30e2a2a">kWeekR_TimeExchangeAnalytics</a> = @&#34;2.7.1.1&#34;</td></tr>
<tr class="separator:a8590549e9d139f4c786b05a9b30e2a2a"><td class="memSeparator" colspan="2">&nbsp;</td></tr>
<tr class="memitem:abbea53a8ef2c760a9697bfc1a2fdce67"><td class="memItemLeft" align="right" valign="top">NSString *const&nbsp;</td><td class="memItemRight" valign="bottom"><a class="el" href="_big_data_analytics_constants_8m.html#abbea53a8ef2c760a9697bfc1a2fdce67">kClass_ReportListAnalytics</a> = @&#34;2.8.1&#34;</td></tr>
<tr class="separator:abbea53a8ef2c760a9697bfc1a2fdce67"><td class="memSeparator" colspan="2">&nbsp;</td></tr>
<tr class="memitem:abd7a9529c2e4ca579c0a4a196bcb8c4b"><td class="memItemLeft" align="right" valign="top">NSString *const&nbsp;</td><td class="memItemRight" valign="bottom"><a class="el" href="_big_data_analytics_constants_8m.html#abd7a9529c2e4ca579c0a4a196bcb8c4b">kWrong_SubjectsAnalytics</a> = @&#34;2.9.1&#34;</td></tr>
<tr class="separator:abd7a9529c2e4ca579c0a4a196bcb8c4b"><td class="memSeparator" colspan="2">&nbsp;</td></tr>
<tr class="memitem:adef3d7a9c23df7d4a2f94259f4e87964"><td class="memItemLeft" align="right" valign="top">NSString *const&nbsp;</td><td class="memItemRight" valign="bottom"><a class="el" href="_big_data_analytics_constants_8m.html#adef3d7a9c23df7d4a2f94259f4e87964">kWrong_TypeAnalytics</a> = @&#34;2.9.2&#34;</td></tr>
<tr class="separator:adef3d7a9c23df7d4a2f94259f4e87964"><td class="memSeparator" colspan="2">&nbsp;</td></tr>
<tr class="memitem:a2ca80d987e43378ff2d1bef8c5bde0b5"><td class="memItemLeft" align="right" valign="top">NSString *const&nbsp;</td><td class="memItemRight" valign="bottom"><a class="el" href="_big_data_analytics_constants_8m.html#a2ca80d987e43378ff2d1bef8c5bde0b5">kWrong_TimeAnalytics</a> = @&#34;2.9.3&#34;</td></tr>
<tr class="separator:a2ca80d987e43378ff2d1bef8c5bde0b5"><td class="memSeparator" colspan="2">&nbsp;</td></tr>
<tr class="memitem:a5eff87158677c6e34fae2192c91ac83c"><td class="memItemLeft" align="right" valign="top">NSString *const&nbsp;</td><td class="memItemRight" valign="bottom"><a class="el" href="_big_data_analytics_constants_8m.html#a5eff87158677c6e34fae2192c91ac83c">kWrong_DescAnalytics</a> = @&#34;2.9.4&#34;</td></tr>
<tr class="separator:a5eff87158677c6e34fae2192c91ac83c"><td class="memSeparator" colspan="2">&nbsp;</td></tr>
<tr class="memitem:a15a9154339d8587414b9ee7d5ef918ee"><td class="memItemLeft" align="right" valign="top">NSString *const&nbsp;</td><td class="memItemRight" valign="bottom"><a class="el" href="_big_data_analytics_constants_8m.html#a15a9154339d8587414b9ee7d5ef918ee">kWDesc_TypeAnalytics</a> = @&#34;&#34;</td></tr>
<tr class="separator:a15a9154339d8587414b9ee7d5ef918ee"><td class="memSeparator" colspan="2">&nbsp;</td></tr>
<tr class="memitem:ae42d0f646aa5bf8caae02519242e890b"><td class="memItemLeft" align="right" valign="top">NSString *const&nbsp;</td><td class="memItemRight" valign="bottom"><a class="el" href="_big_data_analytics_constants_8m.html#ae42d0f646aa5bf8caae02519242e890b">kSNote_ClickImageAnalytics</a> = @&#34;2.11.1&#34;</td></tr>
<tr class="separator:ae42d0f646aa5bf8caae02519242e890b"><td class="memSeparator" colspan="2">&nbsp;</td></tr>
<tr class="memitem:a2f63694699b58e40d273728299832e7b"><td class="memItemLeft" align="right" valign="top">NSString *const&nbsp;</td><td class="memItemRight" valign="bottom"><a class="el" href="_big_data_analytics_constants_8m.html#a2f63694699b58e40d273728299832e7b">kSNote_ClickMoreAnalytics</a> = @&#34;2.11.2&#34;</td></tr>
<tr class="separator:a2f63694699b58e40d273728299832e7b"><td class="memSeparator" colspan="2">&nbsp;</td></tr>
<tr class="memitem:ab520328a0906718bc569ee270e021121"><td class="memItemLeft" align="right" valign="top">NSString *const&nbsp;</td><td class="memItemRight" valign="bottom"><a class="el" href="_big_data_analytics_constants_8m.html#ab520328a0906718bc569ee270e021121">kSNote_WatchVideoAnalytics</a> = @&#34;2.11.3&#34;</td></tr>
<tr class="separator:ab520328a0906718bc569ee270e021121"><td class="memSeparator" colspan="2">&nbsp;</td></tr>
<tr class="memitem:a9db7272262955816a9066b55e465cf31"><td class="memItemLeft" align="right" valign="top">NSString *const&nbsp;</td><td class="memItemRight" valign="bottom"><a class="el" href="_big_data_analytics_constants_8m.html#a9db7272262955816a9066b55e465cf31">kUpNote_PhotoAnalytics</a> = @&#34;2.11.1.1&#34;</td></tr>
<tr class="separator:a9db7272262955816a9066b55e465cf31"><td class="memSeparator" colspan="2">&nbsp;</td></tr>
<tr class="memitem:a44941d034d976c4900231d9dd474eac3"><td class="memItemLeft" align="right" valign="top">NSString *const&nbsp;</td><td class="memItemRight" valign="bottom"><a class="el" href="_big_data_analytics_constants_8m.html#a44941d034d976c4900231d9dd474eac3">kUpNote_AlbumAnalytics</a> = @&#34;2.11.1.2&#34;</td></tr>
<tr class="separator:a44941d034d976c4900231d9dd474eac3"><td class="memSeparator" colspan="2">&nbsp;</td></tr>
<tr class="memitem:a481188e66b83aa4b8692e7301b4344f8"><td class="memItemLeft" align="right" valign="top">NSString *const&nbsp;</td><td class="memItemRight" valign="bottom"><a class="el" href="_big_data_analytics_constants_8m.html#a481188e66b83aa4b8692e7301b4344f8">kSReport_listAnalytics</a> = @&#34;2.12.1&#34;</td></tr>
<tr class="separator:a481188e66b83aa4b8692e7301b4344f8"><td class="memSeparator" colspan="2">&nbsp;</td></tr>
<tr class="memitem:a88cf0228536ad8d62e4e42ca325c7519"><td class="memItemLeft" align="right" valign="top">NSString *const&nbsp;</td><td class="memItemRight" valign="bottom"><a class="el" href="_big_data_analytics_constants_8m.html#a88cf0228536ad8d62e4e42ca325c7519">kRDetail_CourseAnalytics</a> = @&#34;2.12.1.1&#34;</td></tr>
<tr class="separator:a88cf0228536ad8d62e4e42ca325c7519"><td class="memSeparator" colspan="2">&nbsp;</td></tr>
<tr class="memitem:a78c30ff4cd5f21df553831ecc02940db"><td class="memItemLeft" align="right" valign="top">NSString *const&nbsp;</td><td class="memItemRight" valign="bottom"><a class="el" href="_big_data_analytics_constants_8m.html#a78c30ff4cd5f21df553831ecc02940db">kRDetail_QQAnalytics</a> = @&#34;fx.1&#34;</td></tr>
<tr class="separator:a78c30ff4cd5f21df553831ecc02940db"><td class="memSeparator" colspan="2">&nbsp;</td></tr>
<tr class="memitem:ab5c89f52d9edb1fe6fcaa00a402c23f2"><td class="memItemLeft" align="right" valign="top">NSString *const&nbsp;</td><td class="memItemRight" valign="bottom"><a class="el" href="_big_data_analytics_constants_8m.html#ab5c89f52d9edb1fe6fcaa00a402c23f2">kRDetail_QzoneAnalytics</a> = @&#34;fx.2&#34;</td></tr>
<tr class="separator:ab5c89f52d9edb1fe6fcaa00a402c23f2"><td class="memSeparator" colspan="2">&nbsp;</td></tr>
<tr class="memitem:abff3e13475de3e5da4a8d59d4c60bc0b"><td class="memItemLeft" align="right" valign="top">NSString *const&nbsp;</td><td class="memItemRight" valign="bottom"><a class="el" href="_big_data_analytics_constants_8m.html#abff3e13475de3e5da4a8d59d4c60bc0b">kRDetail_WechatAnalytics</a> = @&#34;fx.3&#34;</td></tr>
<tr class="separator:abff3e13475de3e5da4a8d59d4c60bc0b"><td class="memSeparator" colspan="2">&nbsp;</td></tr>
<tr class="memitem:ad61d57ac0369112263960992ec4c11bd"><td class="memItemLeft" align="right" valign="top">NSString *const&nbsp;</td><td class="memItemRight" valign="bottom"><a class="el" href="_big_data_analytics_constants_8m.html#ad61d57ac0369112263960992ec4c11bd">kRDetail_TimeLineAnalytics</a> = @&#34;fx.4&#34;</td></tr>
<tr class="separator:ad61d57ac0369112263960992ec4c11bd"><td class="memSeparator" colspan="2">&nbsp;</td></tr>
<tr class="memitem:a7505288aea6392c5c23c34f8f2cc1720"><td class="memItemLeft" align="right" valign="top">NSString *const&nbsp;</td><td class="memItemRight" valign="bottom"><a class="el" href="_big_data_analytics_constants_8m.html#a7505288aea6392c5c23c34f8f2cc1720">kRDetail_CopyAnalytics</a> = @&#34;fx.5&#34;</td></tr>
<tr class="separator:a7505288aea6392c5c23c34f8f2cc1720"><td class="memSeparator" colspan="2">&nbsp;</td></tr>
<tr class="memitem:acdf762a602be5f6ba69564ec8a718b7b"><td class="memItemLeft" align="right" valign="top">NSString *const&nbsp;</td><td class="memItemRight" valign="bottom"><a class="el" href="_big_data_analytics_constants_8m.html#acdf762a602be5f6ba69564ec8a718b7b">kDTopic_ButtonClickAnalytics</a> = @&#34;fx.000&#34;</td></tr>
<tr class="separator:acdf762a602be5f6ba69564ec8a718b7b"><td class="memSeparator" colspan="2">&nbsp;</td></tr>
</tbody></table>
<h2 class="groupheader">变量说明</h2>
<a id="abbea53a8ef2c760a9697bfc1a2fdce67"></a>
<h2 class="memtitle"><span class="permalink"><a href="#abbea53a8ef2c760a9697bfc1a2fdce67">◆&nbsp;</a></span>kClass_ReportListAnalytics</h2>

<div class="memitem">
<div class="memproto">
      <table class="memname">
        <tbody><tr>
          <td class="memname">NSString* const kClass_ReportListAnalytics = @&#34;2.8.1&#34;</td>
        </tr>
      </tbody></table>
</div><div class="memdoc">

</div>
</div>
<a id="a33596db6790633b1ab0c347990c00363"></a>
<h2 class="memtitle"><span class="permalink"><a href="#a33596db6790633b1ab0c347990c00363">◆&nbsp;</a></span>kCourse_AppraiseAnalytics</h2>

<div class="memitem">
<div class="memproto">
      <table class="memname">
        <tbody><tr>
          <td class="memname">NSString* const kCourse_AppraiseAnalytics = @&#34;2.5.9&#34;</td>
        </tr>
      </tbody></table>
</div><div class="memdoc">

</div>
</div>
<a id="a86397a9ed76b770814afa277ef4932c1"></a>
<h2 class="memtitle"><span class="permalink"><a href="#a86397a9ed76b770814afa277ef4932c1">◆&nbsp;</a></span>kCourse_CheckCorrectAnalytics</h2>

<div class="memitem">
<div class="memproto">
      <table class="memname">
        <tbody><tr>
          <td class="memname">NSString* const kCourse_CheckCorrectAnalytics = @&#34;2.5.6&#34;</td>
        </tr>
      </tbody></table>
</div><div class="memdoc">

</div>
</div>
<a id="ab5966b0662c09cfeeb77bd5089db1031"></a>
<h2 class="memtitle"><span class="permalink"><a href="#ab5966b0662c09cfeeb77bd5089db1031">◆&nbsp;</a></span>kCourse_CheckDetailAnalytics</h2>

<div class="memitem">
<div class="memproto">
      <table class="memname">
        <tbody><tr>
          <td class="memname">NSString* const kCourse_CheckDetailAnalytics = @&#34;2.5.5&#34;</td>
        </tr>
      </tbody></table>
</div><div class="memdoc">

</div>
</div>
<a id="a492a414f54dfb8f211061f92af9acb6f"></a>
<h2 class="memtitle"><span class="permalink"><a href="#a492a414f54dfb8f211061f92af9acb6f">◆&nbsp;</a></span>kCourse_CheckNoteAnalytics</h2>

<div class="memitem">
<div class="memproto">
      <table class="memname">
        <tbody><tr>
          <td class="memname">NSString* const kCourse_CheckNoteAnalytics = @&#34;2.5.8&#34;</td>
        </tr>
      </tbody></table>
</div><div class="memdoc">

</div>
</div>
<a id="ac5f1fe74944533472d939d4bc81755e0"></a>
<h2 class="memtitle"><span class="permalink"><a href="#ac5f1fe74944533472d939d4bc81755e0">◆&nbsp;</a></span>kCourse_ClickClassTitleAnalytics</h2>

<div class="memitem">
<div class="memproto">
      <table class="memname">
        <tbody><tr>
          <td class="memname">NSString* const kCourse_ClickClassTitleAnalytics = @&#34;2.5.2&#34;</td>
        </tr>
      </tbody></table>
</div><div class="memdoc">

</div>
</div>
<a id="a5e3a6ca97f634f91edb613fc18ff1adf"></a>
<h2 class="memtitle"><span class="permalink"><a href="#a5e3a6ca97f634f91edb613fc18ff1adf">◆&nbsp;</a></span>kCourse_DoHomeworkAnalytics</h2>

<div class="memitem">
<div class="memproto">
      <table class="memname">
        <tbody><tr>
          <td class="memname">NSString* const kCourse_DoHomeworkAnalytics = @&#34;2.5.4&#34;</td>
        </tr>
      </tbody></table>
</div><div class="memdoc">

</div>
</div>
<a id="aaef33f2ced5e3f8d650527f16aa56a91"></a>
<h2 class="memtitle"><span class="permalink"><a href="#aaef33f2ced5e3f8d650527f16aa56a91">◆&nbsp;</a></span>kCourse_JoinClassRoomAnalytics</h2>

<div class="memitem">
<div class="memproto">
      <table class="memname">
        <tbody><tr>
          <td class="memname">NSString* const kCourse_JoinClassRoomAnalytics = @&#34;2.5.1&#34;</td>
        </tr>
      </tbody></table>
</div><div class="memdoc">

</div>
</div>
<a id="a8e7088515f3fdbac9c3b87cf678de50c"></a>
<h2 class="memtitle"><span class="permalink"><a href="#a8e7088515f3fdbac9c3b87cf678de50c">◆&nbsp;</a></span>kCourse_UploadNoteAnalytics</h2>

<div class="memitem">
<div class="memproto">
      <table class="memname">
        <tbody><tr>
          <td class="memname">NSString* const kCourse_UploadNoteAnalytics = @&#34;2.5.7&#34;</td>
        </tr>
      </tbody></table>
</div><div class="memdoc">

</div>
</div>
<a id="aeb239af5d0fcf8d0d2abf3dcad47e8fd"></a>
<h2 class="memtitle"><span class="permalink"><a href="#aeb239af5d0fcf8d0d2abf3dcad47e8fd">◆&nbsp;</a></span>kCourse_WatchPlaybackAnalytics</h2>

<div class="memitem">
<div class="memproto">
      <table class="memname">
        <tbody><tr>
          <td class="memname">NSString* const kCourse_WatchPlaybackAnalytics = @&#34;2.5.10&#34;</td>
        </tr>
      </tbody></table>
</div><div class="memdoc">

</div>
</div>
<a id="a8f4da1f0f6c5594fd73a3a84d4d63280"></a>
<h2 class="memtitle"><span class="permalink"><a href="#a8f4da1f0f6c5594fd73a3a84d4d63280">◆&nbsp;</a></span>kCourse_WatchVideoAnalytics</h2>

<div class="memitem">
<div class="memproto">
      <table class="memname">
        <tbody><tr>
          <td class="memname">NSString* const kCourse_WatchVideoAnalytics = @&#34;2.5.3&#34;</td>
        </tr>
      </tbody></table>
</div><div class="memdoc">

</div>
</div>
<a id="acdf762a602be5f6ba69564ec8a718b7b"></a>
<h2 class="memtitle"><span class="permalink"><a href="#acdf762a602be5f6ba69564ec8a718b7b">◆&nbsp;</a></span>kDTopic_ButtonClickAnalytics</h2>

<div class="memitem">
<div class="memproto">
      <table class="memname">
        <tbody><tr>
          <td class="memname">NSString* const kDTopic_ButtonClickAnalytics = @&#34;fx.000&#34;</td>
        </tr>
      </tbody></table>
</div><div class="memdoc">

</div>
</div>
<a id="a82cd41664710b9039f6bd8e64e01f9de"></a>
<h2 class="memtitle"><span class="permalink"><a href="#a82cd41664710b9039f6bd8e64e01f9de">◆&nbsp;</a></span>kHQDetail_PopCardAnalytics</h2>

<div class="memitem">
<div class="memproto">
      <table class="memname">
        <tbody><tr>
          <td class="memname">NSString* const kHQDetail_PopCardAnalytics = @&#34;2.6.1.1.1&#34;</td>
        </tr>
      </tbody></table>
</div><div class="memdoc">

</div>
</div>
<a id="ae3f3a2018b0e22d14f72988f0ea8db52"></a>
<h2 class="memtitle"><span class="permalink"><a href="#ae3f3a2018b0e22d14f72988f0ea8db52">◆&nbsp;</a></span>kHWCard_AlbumAnalytics</h2>

<div class="memitem">
<div class="memproto">
      <table class="memname">
        <tbody><tr>
          <td class="memname">NSString* const kHWCard_AlbumAnalytics = @&#34;2.6.1.2&#34;</td>
        </tr>
      </tbody></table>
</div><div class="memdoc">

</div>
</div>
<a id="ab9555ea6f17eb124892ac8e56cc9e314"></a>
<h2 class="memtitle"><span class="permalink"><a href="#ab9555ea6f17eb124892ac8e56cc9e314">◆&nbsp;</a></span>kHWCard_ExitAnalytics</h2>

<div class="memitem">
<div class="memproto">
      <table class="memname">
        <tbody><tr>
          <td class="memname">NSString* const kHWCard_ExitAnalytics = @&#34;2.6.1.5&#34;</td>
        </tr>
      </tbody></table>
</div><div class="memdoc">

</div>
</div>
<a id="a2953856dbdd8abef01d564c04121f8a8"></a>
<h2 class="memtitle"><span class="permalink"><a href="#a2953856dbdd8abef01d564c04121f8a8">◆&nbsp;</a></span>kHWCard_NumberAnalytics</h2>

<div class="memitem">
<div class="memproto">
      <table class="memname">
        <tbody><tr>
          <td class="memname">NSString* const kHWCard_NumberAnalytics = @&#34;2.6.1.4&#34;</td>
        </tr>
      </tbody></table>
</div><div class="memdoc">

</div>
</div>
<a id="aff756f5cb573a3959616f6fa5e54d7fd"></a>
<h2 class="memtitle"><span class="permalink"><a href="#aff756f5cb573a3959616f6fa5e54d7fd">◆&nbsp;</a></span>kHWCard_PaperAnalytics</h2>

<div class="memitem">
<div class="memproto">
      <table class="memname">
        <tbody><tr>
          <td class="memname">NSString* const kHWCard_PaperAnalytics = @&#34;2.6.1.3&#34;</td>
        </tr>
      </tbody></table>
</div><div class="memdoc">

</div>
</div>
<a id="a58d5f88ac06fdcb964174f3ea5ccacd2"></a>
<h2 class="memtitle"><span class="permalink"><a href="#a58d5f88ac06fdcb964174f3ea5ccacd2">◆&nbsp;</a></span>kHWCard_SubmitAnalytics</h2>

<div class="memitem">
<div class="memproto">
      <table class="memname">
        <tbody><tr>
          <td class="memname">NSString* const kHWCard_SubmitAnalytics = @&#34;2.6.1.6&#34;</td>
        </tr>
      </tbody></table>
</div><div class="memdoc">

</div>
</div>
<a id="ac2fa1b4ca13bca64e13f742db7157d12"></a>
<h2 class="memtitle"><span class="permalink"><a href="#ac2fa1b4ca13bca64e13f742db7157d12">◆&nbsp;</a></span>kHWCard_takePhotoAnalytics</h2>

<div class="memitem">
<div class="memproto">
      <table class="memname">
        <tbody><tr>
          <td class="memname">NSString* const kHWCard_takePhotoAnalytics = @&#34;2.6.1.1&#34;</td>
        </tr>
      </tbody></table>
</div><div class="memdoc">

</div>
</div>
<a id="a12c4cd075471542cb7bb9b2861ff9813"></a>
<h2 class="memtitle"><span class="permalink"><a href="#a12c4cd075471542cb7bb9b2861ff9813">◆&nbsp;</a></span>kHwork_CheckCorrectAnalytics</h2>

<div class="memitem">
<div class="memproto">
      <table class="memname">
        <tbody><tr>
          <td class="memname">NSString* const kHwork_CheckCorrectAnalytics = @&#34;2.6.3&#34;</td>
        </tr>
      </tbody></table>
</div><div class="memdoc">

</div>
</div>
<a id="a5a757395cc2c47e1671522ee18580ec8"></a>
<h2 class="memtitle"><span class="permalink"><a href="#a5a757395cc2c47e1671522ee18580ec8">◆&nbsp;</a></span>kHwork_CheckWorkDetailAnalytics</h2>

<div class="memitem">
<div class="memproto">
      <table class="memname">
        <tbody><tr>
          <td class="memname">NSString* const kHwork_CheckWorkDetailAnalytics = @&#34;2.6.2&#34;</td>
        </tr>
      </tbody></table>
</div><div class="memdoc">

</div>
</div>
<a id="ac931fb62e4e78e641cf834a16fa4eed7"></a>
<h2 class="memtitle"><span class="permalink"><a href="#ac931fb62e4e78e641cf834a16fa4eed7">◆&nbsp;</a></span>kHwork_DoHomeworkAnalytics</h2>

<div class="memitem">
<div class="memproto">
      <table class="memname">
        <tbody><tr>
          <td class="memname">NSString* const kHwork_DoHomeworkAnalytics = @&#34;2.6.1&#34;</td>
        </tr>
      </tbody></table>
</div><div class="memdoc">

</div>
</div>
<a id="a7505288aea6392c5c23c34f8f2cc1720"></a>
<h2 class="memtitle"><span class="permalink"><a href="#a7505288aea6392c5c23c34f8f2cc1720">◆&nbsp;</a></span>kRDetail_CopyAnalytics</h2>

<div class="memitem">
<div class="memproto">
      <table class="memname">
        <tbody><tr>
          <td class="memname">NSString* const kRDetail_CopyAnalytics = @&#34;fx.5&#34;</td>
        </tr>
      </tbody></table>
</div><div class="memdoc">

</div>
</div>
<a id="a88cf0228536ad8d62e4e42ca325c7519"></a>
<h2 class="memtitle"><span class="permalink"><a href="#a88cf0228536ad8d62e4e42ca325c7519">◆&nbsp;</a></span>kRDetail_CourseAnalytics</h2>

<div class="memitem">
<div class="memproto">
      <table class="memname">
        <tbody><tr>
          <td class="memname">NSString* const kRDetail_CourseAnalytics = @&#34;2.12.1.1&#34;</td>
        </tr>
      </tbody></table>
</div><div class="memdoc">

</div>
</div>
<a id="a78c30ff4cd5f21df553831ecc02940db"></a>
<h2 class="memtitle"><span class="permalink"><a href="#a78c30ff4cd5f21df553831ecc02940db">◆&nbsp;</a></span>kRDetail_QQAnalytics</h2>

<div class="memitem">
<div class="memproto">
      <table class="memname">
        <tbody><tr>
          <td class="memname">NSString* const kRDetail_QQAnalytics = @&#34;fx.1&#34;</td>
        </tr>
      </tbody></table>
</div><div class="memdoc">

</div>
</div>
<a id="ab5c89f52d9edb1fe6fcaa00a402c23f2"></a>
<h2 class="memtitle"><span class="permalink"><a href="#ab5c89f52d9edb1fe6fcaa00a402c23f2">◆&nbsp;</a></span>kRDetail_QzoneAnalytics</h2>

<div class="memitem">
<div class="memproto">
      <table class="memname">
        <tbody><tr>
          <td class="memname">NSString* const kRDetail_QzoneAnalytics = @&#34;fx.2&#34;</td>
        </tr>
      </tbody></table>
</div><div class="memdoc">

</div>
</div>
<a id="ad61d57ac0369112263960992ec4c11bd"></a>
<h2 class="memtitle"><span class="permalink"><a href="#ad61d57ac0369112263960992ec4c11bd">◆&nbsp;</a></span>kRDetail_TimeLineAnalytics</h2>

<div class="memitem">
<div class="memproto">
      <table class="memname">
        <tbody><tr>
          <td class="memname">NSString* const kRDetail_TimeLineAnalytics = @&#34;fx.4&#34;</td>
        </tr>
      </tbody></table>
</div><div class="memdoc">

</div>
</div>
<a id="abff3e13475de3e5da4a8d59d4c60bc0b"></a>
<h2 class="memtitle"><span class="permalink"><a href="#abff3e13475de3e5da4a8d59d4c60bc0b">◆&nbsp;</a></span>kRDetail_WechatAnalytics</h2>

<div class="memitem">
<div class="memproto">
      <table class="memname">
        <tbody><tr>
          <td class="memname">NSString* const kRDetail_WechatAnalytics = @&#34;fx.3&#34;</td>
        </tr>
      </tbody></table>
</div><div class="memdoc">

</div>
</div>
<a id="a400493abf81f724876c06660b0911dde"></a>
<h2 class="memtitle"><span class="permalink"><a href="#a400493abf81f724876c06660b0911dde">◆&nbsp;</a></span>kSList_ToStudyAnalytics</h2>

<div class="memitem">
<div class="memproto">
      <table class="memname">
        <tbody><tr>
          <td class="memname">NSString* const kSList_ToStudyAnalytics = @&#34;2.13.1&#34;</td>
        </tr>
      </tbody></table>
</div><div class="memdoc">

</div>
</div>
<a id="ae42d0f646aa5bf8caae02519242e890b"></a>
<h2 class="memtitle"><span class="permalink"><a href="#ae42d0f646aa5bf8caae02519242e890b">◆&nbsp;</a></span>kSNote_ClickImageAnalytics</h2>

<div class="memitem">
<div class="memproto">
      <table class="memname">
        <tbody><tr>
          <td class="memname">NSString* const kSNote_ClickImageAnalytics = @&#34;2.11.1&#34;</td>
        </tr>
      </tbody></table>
</div><div class="memdoc">

</div>
</div>
<a id="a2f63694699b58e40d273728299832e7b"></a>
<h2 class="memtitle"><span class="permalink"><a href="#a2f63694699b58e40d273728299832e7b">◆&nbsp;</a></span>kSNote_ClickMoreAnalytics</h2>

<div class="memitem">
<div class="memproto">
      <table class="memname">
        <tbody><tr>
          <td class="memname">NSString* const kSNote_ClickMoreAnalytics = @&#34;2.11.2&#34;</td>
        </tr>
      </tbody></table>
</div><div class="memdoc">

</div>
</div>
<a id="ab520328a0906718bc569ee270e021121"></a>
<h2 class="memtitle"><span class="permalink"><a href="#ab520328a0906718bc569ee270e021121">◆&nbsp;</a></span>kSNote_WatchVideoAnalytics</h2>

<div class="memitem">
<div class="memproto">
      <table class="memname">
        <tbody><tr>
          <td class="memname">NSString* const kSNote_WatchVideoAnalytics = @&#34;2.11.3&#34;</td>
        </tr>
      </tbody></table>
</div><div class="memdoc">

</div>
</div>
<a id="a481188e66b83aa4b8692e7301b4344f8"></a>
<h2 class="memtitle"><span class="permalink"><a href="#a481188e66b83aa4b8692e7301b4344f8">◆&nbsp;</a></span>kSReport_listAnalytics</h2>

<div class="memitem">
<div class="memproto">
      <table class="memname">
        <tbody><tr>
          <td class="memname">NSString* const kSReport_listAnalytics = @&#34;2.12.1&#34;</td>
        </tr>
      </tbody></table>
</div><div class="memdoc">

</div>
</div>
<a id="a701a2a69246d97826c1548cd800b0b59"></a>
<h2 class="memtitle"><span class="permalink"><a href="#a701a2a69246d97826c1548cd800b0b59">◆&nbsp;</a></span>kStudy_AllCourseAnalytics</h2>

<div class="memitem">
<div class="memproto">
      <table class="memname">
        <tbody><tr>
          <td class="memname">NSString* const kStudy_AllCourseAnalytics = @&#34;2.3.4&#34;</td>
        </tr>
      </tbody></table>
</div><div class="memdoc">

</div>
</div>
<a id="abc23743de8fd016c43840deb6764f7fb"></a>
<h2 class="memtitle"><span class="permalink"><a href="#abc23743de8fd016c43840deb6764f7fb">◆&nbsp;</a></span>kStudy_ClassicProblemAnalytics</h2>

<div class="memitem">
<div class="memproto">
      <table class="memname">
        <tbody><tr>
          <td class="memname">NSString* const kStudy_ClassicProblemAnalytics = @&#34;2.3.11&#34;</td>
        </tr>
      </tbody></table>
</div><div class="memdoc">

</div>
</div>
<a id="a96c9547d4485ba436302846ae9185d07"></a>
<h2 class="memtitle"><span class="permalink"><a href="#a96c9547d4485ba436302846ae9185d07">◆&nbsp;</a></span>kStudy_CourseDetailAnalytics</h2>

<div class="memitem">
<div class="memproto">
      <table class="memname">
        <tbody><tr>
          <td class="memname">NSString* const kStudy_CourseDetailAnalytics = @&#34;2.3.14&#34;</td>
        </tr>
      </tbody></table>
</div><div class="memdoc">

</div>
</div>
<a id="a27442b76be6e34c36d35c0d1ee014399"></a>
<h2 class="memtitle"><span class="permalink"><a href="#a27442b76be6e34c36d35c0d1ee014399">◆&nbsp;</a></span>kStudy_DeleteWrongQuestionAnalytics</h2>

<div class="memitem">
<div class="memproto">
      <table class="memname">
        <tbody><tr>
          <td class="memname">NSString* const kStudy_DeleteWrongQuestionAnalytics = @&#34;2.9.5&#34;</td>
        </tr>
      </tbody></table>
</div><div class="memdoc">

</div>
</div>
<a id="a9e27a9c0ca1207ad04b30e48d3e4f1c3"></a>
<h2 class="memtitle"><span class="permalink"><a href="#a9e27a9c0ca1207ad04b30e48d3e4f1c3">◆&nbsp;</a></span>kStudy_ErrorAnalytics</h2>

<div class="memitem">
<div class="memproto">
      <table class="memname">
        <tbody><tr>
          <td class="memname">NSString* const kStudy_ErrorAnalytics = @&#34;2.3.8&#34;</td>
        </tr>
      </tbody></table>
</div><div class="memdoc">

</div>
</div>
<a id="aa1a543f4d2bd1f7dc4fa7a3fbb50cc9d"></a>
<h2 class="memtitle"><span class="permalink"><a href="#aa1a543f4d2bd1f7dc4fa7a3fbb50cc9d">◆&nbsp;</a></span>kStudy_FindMoreAnalytics</h2>

<div class="memitem">
<div class="memproto">
      <table class="memname">
        <tbody><tr>
          <td class="memname">NSString* const kStudy_FindMoreAnalytics = @&#34;2.3.1&#34;</td>
        </tr>
      </tbody></table>
</div><div class="memdoc">

</div>
</div>
<a id="a8b6dde75ccb3680a3c3db20969615dcd"></a>
<h2 class="memtitle"><span class="permalink"><a href="#a8b6dde75ccb3680a3c3db20969615dcd">◆&nbsp;</a></span>kStudy_MarkWrongReasonAnalytics</h2>

<div class="memitem">
<div class="memproto">
      <table class="memname">
        <tbody><tr>
          <td class="memname">NSString* const kStudy_MarkWrongReasonAnalytics = @&#34;2.9.6&#34;</td>
        </tr>
      </tbody></table>
</div><div class="memdoc">

</div>
</div>
<a id="ae4fbfd9109d2824888ed2ce7c2c5bee2"></a>
<h2 class="memtitle"><span class="permalink"><a href="#ae4fbfd9109d2824888ed2ce7c2c5bee2">◆&nbsp;</a></span>kStudy_MineHomeWorkAnalytics</h2>

<div class="memitem">
<div class="memproto">
      <table class="memname">
        <tbody><tr>
          <td class="memname">NSString* const kStudy_MineHomeWorkAnalytics = @&#34;2.3.5&#34;</td>
        </tr>
      </tbody></table>
</div><div class="memdoc">

</div>
</div>
<a id="ae40cc11569d611412728c884eeddbbd3"></a>
<h2 class="memtitle"><span class="permalink"><a href="#ae40cc11569d611412728c884eeddbbd3">◆&nbsp;</a></span>kStudy_NoteAnalytics</h2>

<div class="memitem">
<div class="memproto">
      <table class="memname">
        <tbody><tr>
          <td class="memname">NSString* const kStudy_NoteAnalytics = @&#34;2.3.9&#34;</td>
        </tr>
      </tbody></table>
</div><div class="memdoc">

</div>
</div>
<a id="aeeabf57bc900f27f6e822e6c81ff891a"></a>
<h2 class="memtitle"><span class="permalink"><a href="#aeeabf57bc900f27f6e822e6c81ff891a">◆&nbsp;</a></span>kStudy_ReportAnalytics</h2>

<div class="memitem">
<div class="memproto">
      <table class="memname">
        <tbody><tr>
          <td class="memname">NSString* const kStudy_ReportAnalytics = @&#34;2.3.7&#34;</td>
        </tr>
      </tbody></table>
</div><div class="memdoc">

</div>
</div>
<a id="ac1ca47613b9eef73eda4c7c1bc6b26e2"></a>
<h2 class="memtitle"><span class="permalink"><a href="#ac1ca47613b9eef73eda4c7c1bc6b26e2">◆&nbsp;</a></span>kStudy_SessionAnalytics</h2>

<div class="memitem">
<div class="memproto">
      <table class="memname">
        <tbody><tr>
          <td class="memname">NSString* const kStudy_SessionAnalytics = @&#34;2.3.13&#34;</td>
        </tr>
      </tbody></table>
</div><div class="memdoc">

</div>
</div>
<a id="adea6efeb3830de780cb0f443f873454b"></a>
<h2 class="memtitle"><span class="permalink"><a href="#adea6efeb3830de780cb0f443f873454b">◆&nbsp;</a></span>kStudy_StatueReportAnalytics</h2>

<div class="memitem">
<div class="memproto">
      <table class="memname">
        <tbody><tr>
          <td class="memname">NSString* const kStudy_StatueReportAnalytics = @&#34;2.3.12&#34;</td>
        </tr>
      </tbody></table>
</div><div class="memdoc">

</div>
</div>
<a id="ac4dacde624b7a42513e26cd18a13b254"></a>
<h2 class="memtitle"><span class="permalink"><a href="#ac4dacde624b7a42513e26cd18a13b254">◆&nbsp;</a></span>kStudy_TaskAnalytics</h2>

<div class="memitem">
<div class="memproto">
      <table class="memname">
        <tbody><tr>
          <td class="memname">NSString* const kStudy_TaskAnalytics = @&#34;2.3.6&#34;</td>
        </tr>
      </tbody></table>
</div><div class="memdoc">

</div>
</div>
<a id="adb538229cb37a285a78b5bca48abf796"></a>
<h2 class="memtitle"><span class="permalink"><a href="#adb538229cb37a285a78b5bca48abf796">◆&nbsp;</a></span>kStudy_ToStudyAnalytics</h2>

<div class="memitem">
<div class="memproto">
      <table class="memname">
        <tbody><tr>
          <td class="memname">NSString* const kStudy_ToStudyAnalytics = @&#34;2.3.3&#34;</td>
        </tr>
      </tbody></table>
</div><div class="memdoc">

</div>
</div>
<a id="af2cd0b940c30bb8acb1671694e68c34e"></a>
<h2 class="memtitle"><span class="permalink"><a href="#af2cd0b940c30bb8acb1671694e68c34e">◆&nbsp;</a></span>kStudy_TurnToLiveRoomAnalytics</h2>

<div class="memitem">
<div class="memproto">
      <table class="memname">
        <tbody><tr>
          <td class="memname">NSString* const kStudy_TurnToLiveRoomAnalytics = @&#34;2.3.2&#34;</td>
        </tr>
      </tbody></table>
</div><div class="memdoc">

</div>
</div>
<a id="aaf1bd3e1d41882b6e551f88c905a4c19"></a>
<h2 class="memtitle"><span class="permalink"><a href="#aaf1bd3e1d41882b6e551f88c905a4c19">◆&nbsp;</a></span>kStudy_WatchVideoAnalytics</h2>

<div class="memitem">
<div class="memproto">
      <table class="memname">
        <tbody><tr>
          <td class="memname">NSString* const kStudy_WatchVideoAnalytics = @&#34;2.13.2&#34;</td>
        </tr>
      </tbody></table>
</div><div class="memdoc">

</div>
</div>
<a id="a6000be0cd45da69141ddd17a8566fe70"></a>
<h2 class="memtitle"><span class="permalink"><a href="#a6000be0cd45da69141ddd17a8566fe70">◆&nbsp;</a></span>kStudy_WeeklyAnalytics</h2>

<div class="memitem">
<div class="memproto">
      <table class="memname">
        <tbody><tr>
          <td class="memname">NSString* const kStudy_WeeklyAnalytics = @&#34;2.3.10&#34;</td>
        </tr>
      </tbody></table>
</div><div class="memdoc">

</div>
</div>
<a id="a44941d034d976c4900231d9dd474eac3"></a>
<h2 class="memtitle"><span class="permalink"><a href="#a44941d034d976c4900231d9dd474eac3">◆&nbsp;</a></span>kUpNote_AlbumAnalytics</h2>

<div class="memitem">
<div class="memproto">
      <table class="memname">
        <tbody><tr>
          <td class="memname">NSString* const kUpNote_AlbumAnalytics = @&#34;2.11.1.2&#34;</td>
        </tr>
      </tbody></table>
</div><div class="memdoc">

</div>
</div>
<a id="a9db7272262955816a9066b55e465cf31"></a>
<h2 class="memtitle"><span class="permalink"><a href="#a9db7272262955816a9066b55e465cf31">◆&nbsp;</a></span>kUpNote_PhotoAnalytics</h2>

<div class="memitem">
<div class="memproto">
      <table class="memname">
        <tbody><tr>
          <td class="memname">NSString* const kUpNote_PhotoAnalytics = @&#34;2.11.1.1&#34;</td>
        </tr>
      </tbody></table>
</div><div class="memdoc">

</div>
</div>
<a id="a15a9154339d8587414b9ee7d5ef918ee"></a>
<h2 class="memtitle"><span class="permalink"><a href="#a15a9154339d8587414b9ee7d5ef918ee">◆&nbsp;</a></span>kWDesc_TypeAnalytics</h2>

<div class="memitem">
<div class="memproto">
      <table class="memname">
        <tbody><tr>
          <td class="memname">NSString* const kWDesc_TypeAnalytics = @&#34;&#34;</td>
        </tr>
      </tbody></table>
</div><div class="memdoc">

</div>
</div>
<a id="a8590549e9d139f4c786b05a9b30e2a2a"></a>
<h2 class="memtitle"><span class="permalink"><a href="#a8590549e9d139f4c786b05a9b30e2a2a">◆&nbsp;</a></span>kWeekR_TimeExchangeAnalytics</h2>

<div class="memitem">
<div class="memproto">
      <table class="memname">
        <tbody><tr>
          <td class="memname">NSString* const kWeekR_TimeExchangeAnalytics = @&#34;2.7.1.1&#34;</td>
        </tr>
      </tbody></table>
</div><div class="memdoc">

</div>
</div>
<a id="a5eff87158677c6e34fae2192c91ac83c"></a>
<h2 class="memtitle"><span class="permalink"><a href="#a5eff87158677c6e34fae2192c91ac83c">◆&nbsp;</a></span>kWrong_DescAnalytics</h2>

<div class="memitem">
<div class="memproto">
      <table class="memname">
        <tbody><tr>
          <td class="memname">NSString* const kWrong_DescAnalytics = @&#34;2.9.4&#34;</td>
        </tr>
      </tbody></table>
</div><div class="memdoc">

</div>
</div>
<a id="abd7a9529c2e4ca579c0a4a196bcb8c4b"></a>
<h2 class="memtitle"><span class="permalink"><a href="#abd7a9529c2e4ca579c0a4a196bcb8c4b">◆&nbsp;</a></span>kWrong_SubjectsAnalytics</h2>

<div class="memitem">
<div class="memproto">
      <table class="memname">
        <tbody><tr>
          <td class="memname">NSString* const kWrong_SubjectsAnalytics = @&#34;2.9.1&#34;</td>
        </tr>
      </tbody></table>
</div><div class="memdoc">

</div>
</div>
<a id="a2ca80d987e43378ff2d1bef8c5bde0b5"></a>
<h2 class="memtitle"><span class="permalink"><a href="#a2ca80d987e43378ff2d1bef8c5bde0b5">◆&nbsp;</a></span>kWrong_TimeAnalytics</h2>

<div class="memitem">
<div class="memproto">
      <table class="memname">
        <tbody><tr>
          <td class="memname">NSString* const kWrong_TimeAnalytics = @&#34;2.9.3&#34;</td>
        </tr>
      </tbody></table>
</div><div class="memdoc">

</div>
</div>
<a id="adef3d7a9c23df7d4a2f94259f4e87964"></a>
<h2 class="memtitle"><span class="permalink"><a href="#adef3d7a9c23df7d4a2f94259f4e87964">◆&nbsp;</a></span>kWrong_TypeAnalytics</h2>

<div class="memitem">
<div class="memproto">
      <table class="memname">
        <tbody><tr>
          <td class="memname">NSString* const kWrong_TypeAnalytics = @&#34;2.9.2&#34;</td>
        </tr>
      </tbody></table>
</div><div class="memdoc">

</div>
</div>
</div><!-- contents -->
</div><!-- doc-content -->
<!-- start footer part -->
<div id="nav-path" class="navpath"><!-- id is needed for treeview function! -->
  <ul>
    <li class="navelem"><a class="el" href="dir_d522931ffa1371640980b621734a4381.html">Users</a></li><li class="navelem"><a class="el" href="dir_2f48480e0fdb0436fb8fd57a1ed5f613.html">scar1900</a></li><li class="navelem"><a class="el" href="dir_c8b33409012acfc781ba898892fd3b4c.html">Developer</a></li><li class="navelem"><a class="el" href="dir_0e1030ab80149b7e8d6dfd17946e9c40.html">XHXKit</a></li><li class="navelem"><a class="el" href="dir_c9ece41fcb3917ec137dcec44cd0055f.html">XHXKit</a></li><li class="navelem"><a class="el" href="dir_3a9521ad7c4429598be7e28fa39d3d14.html">Classes</a></li><li class="navelem"><a class="el" href="dir_e594291297641f362044084ee3bd79c2.html">Base</a></li><li class="navelem"><a class="el" href="dir_5b328c48b3da945f8bff47b8f58e015b.html">Define</a></li><li class="navelem"><a class="el" href="_big_data_analytics_constants_8m.html">BigDataAnalyticsConstants.m</a></li>
    <li class="footer">制作者 <a href="http://www.doxygen.org/index.html"><img class="footer" src="doxygen.svg" width="104" height="31" alt="doxygen"/></a> 1.8.20 </li>
  </ul>
</div>


</body></html>